#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: mwc-random
version: 0.13.6.0
id: mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
key: mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/mwc-random
synopsis: Fast, high quality pseudo random number generation
description:
    This package contains code for generating high quality random
    numbers that follow either a uniform or normal distribution.  The
    generated numbers are suitable for use in statistical applications.
    .
    The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
    multiply-with-carry generator, which has a period of 2^8222 and
    fares well in tests of randomness.  It is also extremely fast,
    between 2 and 3 times faster than the Mersenne Twister.
    .
    Compared to the mersenne-random package, this package has a more
    convenient API, is faster, and supports more statistical
    distributions.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    System.Random.MWC System.Random.MWC.CondensedTable
    System.Random.MWC.Distributions
abi: 2bc42ccbc5907c6a67bc15ff0ea72d9c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/mwc-random-0.13.6.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/mwc-random-0.13.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/mwc-random-0.13.6.0
hs-libraries: HSmwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
depends:
    base-4.10.0.0 primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg time-1.8.0.2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=9e7c576cd5d0cdeef0c68dbf576c880f
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e=b7d492fe043fb847b390759ef14b7b32
haddock-interfaces: /usr/share/doc/haskell-mwc-random/html/mwc-random.haddock
haddock-html: /usr/share/doc/haskell-mwc-random/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

